uuid: 6f3ddcba-8386-453d-8d1d-9a5feaaaf7de
langcode: en
status: true
dependencies:
  module:
    - localgov_services_page
  theme:
    - localgov_poppop
_core:
  default_config_hash: wv9PS2Aoyqot66Q61-wRfhbRUnXVHoUSBBVrCeZiP1c
id: localgov_poppop_localgov_servicepagerelatedlinks_scarfolk
theme: localgov_poppop
region: sidebar_second
weight: 0
provider: null
plugin: localgov_services_related_links_block
settings:
  id: localgov_services_related_links_block
  label: 'Service page related links'
  label_display: '0'
  provider: localgov_services_page
visibility: {  }
